﻿
#factsheets_title
{
    width: 675px;
    background: url("../images/bg_factsheets_title.png") no-repeat;
    max-width: 100%;
       height: auto;
}

#factsheets_title .content
{
    color: #ffffff;
    padding: 90px 4px 4px 24px;
    margin-bottom: 14px;
   }

img.icon
{
    float: left;
    margin: -3px 7px 0 0;
}

img.plusSign_fs
{
    float: right;
    margin: 3px 7px 7px 0;
}
img.minusSign_fs
{
    float: right;
    margin: 3px 7px 7px 0;
    display: none;
}

img.feedback
{
    float: right;
    margin: 15px -33px 0 0;
    
}
.moduleHeading_fs, .moduleHeadingRight_fs
{
    width: 320px;
    background: #464646;
    padding: 5px 0 0 0;
    margin: 0 0px 2px 0;
}
.moduleHeading_fs
{
    float: left;
}
.moduleHeadingRight_fs
{
    float: right;
}
.moduleHeading_fs h4, .moduleHeadingRight_fs h4
{
    color: #fff;
    font-size: 13px;
    padding: 0 0 10px 0;
    margin: 0 0 0 7px;
}
.moduleHeading_fs h5, .moduleHeadingRight_fs h5
{
    color: #70c03d;
    font-size: 11px;
    padding: 0;
    margin: 0 0 0 7px;
}
/*-----------------------Subpages-----------------------------*/
/*************navigation tabs ************/

ul#tab
{
     list-style: none;
    margin: 0;
    padding: 0;
    background-color: #333;
    height: 50px;
}
ul#tab li
{
    background: #333;
    float: left;
    margin: 0 25px 0 0;
}
ul#tab a
{
    background: #333 url(../images/tab.png)100% 0;
    color: #fff;
    display: block;
    float: left;
    height: 30px;
    padding-left: 10px;
    text-decoration: none;
    padding-top: 6px;
    width: 101px;
    outline: none;
    font-weight: bold;
}

ul#tab a:hover
{
    color: #70c03d;
}

ul#tab li.current a
{
    background-color: #333;
    color: #70c03d;
    width: 101px;
}

/*************page content ************/
#factsheets_title2
{
    height: 102px;
    font-size: 24px;
    color: #fff;
    background-color: #00699c;
}

#factsheets_title2 .apc
{
    
    background: url("images/bg_apc_title.png") no-repeat;
    padding: 50px 0px 25px 345px;
}
#factsheets_title2 .avl
{
    
    
    background: url("images/bg_avl_title.png") no-repeat;
    padding: 50px 0px 25px 345px;
}
#factsheets_title2 .ct
{
    
    
    background: url("images/bg_ct_title.png") no-repeat;
    padding: 50px 0px 25px 345px;
}
#factsheets_title2 .cad
{
   
   
    background: url("images/bg_cad_title.png") no-repeat;
    padding: 50px 0px 25px 345px;
}
#factsheets_title2 .efp
{  
    
    background: url("images/bg_efp_title.png") no-repeat;
    padding: 50px 0px 25px 345px;
}
#factsheets_title2 .gis
{
    
    
    background: url("images/bg_gis_title.png") no-repeat;
    padding: 65px 0px 25px 345px;
}
#factsheets_title2 .mms
{
    
    background: url("images/bg_mms_title.png") no-repeat;
    padding: 50px 0px 25px 345px;
}
#factsheets_title2 .security
{
    
    background: url("images/bg_security_title.png") no-repeat;
    padding: 50px 0px 25px 345px;
}
#factsheets_title2 .tsp
{
    
    background: url("images/bg_tsp_title.png") no-repeat;
    padding: 50px 0px 25px 345px;
}
#factsheets_title2 .ti
{
    
    background: url("images/bg_ti_title.png") no-repeat;
    padding: 50px 0px 25px 345px;
}
#factsheets_title2 .wis
{
   
    background: url("images/bg_wis_title.png") no-repeat;
    padding: 50px 0px 125px 345px;
}

#factsheetsTable
{
    
    color: #333;
    background-color: #e6e6e6;
}
#factsheetsTable .page_title
{
    font-size: 22px;
    color: #106192;
    margin-bottom: 6px;
}

#factsheetsTable .page_subtitle
{
    font-size: 14px;
    color: #106192;
    margin-bottom: 6px;
}

div.content
{
    clear: left;
    padding: 1em;
}

div.content li
{
    padding-bottom: 5px;
}
div.content .inactive
{
    display: none;
}

.blackbox_right
{
    width: 215px;
    color: #fff;
    background-color: #333;
    border: 1px solid #70c03d;
    padding: 6px;
    margin: 0 12px 12px 12px;
    float: right;
}

.blackbox_right ul li, .blackbox_right ol li
{
   font-size: 13px;
    margin-left: -12px;
}
.blackbox_left
{
    width: 215px;
    color: #fff;
    background-color: #333;
    border: 1px solid #70c03d;
    padding: 6px;
    margin: 0 12px 12px 6px;
    float: left;
}
.blackbox_left ul li, .blackbox_left ol li
{
   font-size: 13px;
    margin-left: -12px;
}
.blackbox_title
{
    font-size: 14px;
    color: #99ff99;
    background-color: #333;
    border-bottom: 1px solid #70c03d;
    margin-bottom: 6px;
}

.image_left
{
    margin-right: 12px;
    float: left;
    margin-bottom: 6px;
    font-weight: bold;
}


.image_right
{
    margin-left: 12px;
    float: right;
    margin-bottom: 6px;
    font-weight: bold;
}

.image_center
{
   text-align: center;
    margin-bottom: 12px;
    font-weight: bold;
}

table.deployments
{
    background-color: #333;
    border-top: 1px solid #70c03d;
    border-left: 1px solid #70c03d;
    margin: 20px auto;
}

table.deployments th
{
    border-right: 1px solid #70c03d;
    border-bottom: 1px solid #70c03d;
    padding: 6px;
    color: #99ff99;
    font-size: 14px;
}

table.deployments td
{
    vertical-align: top;
    border-right: 1px solid #70c03d;
    border-bottom: 1px solid #70c03d;
    padding: 6px;
    color: #fff;
}

table.deployments td a
{
    color: #fff;
    text-decoration: underline;
}

table.coreTech
{
    width: 95%;
    border-top: 1px solid black;
    border-left: 1px solid black;
    margin: 7px 0 15px 0;
    font-size: 11px;
}

table.coreTech td
{
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    vertical-align: top;
    font-size: 11px;
    padding: 4px;
}

table.coreTech th
{
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    font-size: 11px;
    background: #333;
    font-weight: bold;
    color: #fff;
}
table.coreTech th.title
{
    font-size: 15px;
    color: #99ff99;
}
table.coreTech ul
{
    margin-left: 0;
    padding-left: 25px;
    margin-bottom: 0;
}

table.coreTech li
{
    text-align: left;
}


table.smallList
{
    width: 80%;
    border-top: 1px solid black;
    border-left: 1px solid black;
    margin: 7px 0 15px 28px;
    font-size: 11px;
}

table.smallList td
{
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    vertical-align: top;
    font-size: 11px;
    padding: 4px;
}

table.smallList th
{
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    font-size: 11px;
    background: #333;
    font-weight: bold;
    color: #fff;
}
a.fs_learnmore
 {float: right;
  }



.modulesControls{background: #fff; width: 200px;}
.moduleHeading, .moduleHeadingRight {width: 320px;}
.modulesLeftColumn {width: 320px; margin: 0 0 0 10px; padding: 0 0 0 0;}
.modulesRightColumn {width: 320px; margin: 0 0 0 10px; padding: 0 0 0 0;}
.moduleContent {width: 320px;}